{% include 'AppBundle:Ajax:reloadFlashes.js.twig' %}

<script id="refreshedAttachedFiles" type="text/template">
        {% include attachedFilesTemplate with {'group' : group|default(null) } %}
</script>

<script type="text/javascript">
    $('#bootstrap-modal').modal('hide');
    $('#overlay').show();
    $({{ attachedFilesTarget|raw }}).html($('#refreshedAttachedFiles').html());
    $('#refreshedAttachedFiles').remove();
    $('#overlay').hide();
    initializeReloadFilteredList();
</script>

